public class TemperatureExample4
{
	public static void main(String args[])
	{
		// TemperatureExample4
		int temperature = 85;	// Change as needed.
		if (temperature >= 80)
		{
			System.out.println("warm");
			if (temperature < 90)
			{
				System.out.println(" but not too hot");
			}
		}
		// Done
	}
}
